/*
ffbd15
fab300
fff0ca
*/
.bg-primary .pattern svg{
    fill: #ffbd15;
}
.loading .spinner, .bg-primary, .headroom--not-top.navbar-theme-primary, .caption-container:before, .quiz-widget .labels .label, .multiple-carousel.owl-theme .owl-nav [class*=owl-] {
    background-color: #ffbd15 !important;
}

.caption h1, .caption .h1 {
    border-color: #ffbd15;
}
.icon-shape-primary {
    color: #ffbd15;
    background-color: #fff0ca;
}

.side-default-ul li a:hover, .side-default-ul li a:hover, .form-check .form-check-label::after {
    color: #fab300;
}

.caption-container h2 span, .caption-container h3 span,
#navbar-main li a.dropdown-item, .footer, .footer p, .footer a, .footer .footer-brand a {
    color: #222 !important;
}
.footer .caption, .footer ul.links-vertical li a:hover{
    color: #000 !important;
}
.footer .caption hr{
    border-color: #a7a7a7;
}
